[SSIL]
Device=DTE
Port=COM1:9600,n,8,1

[Devices]
DTE=

[DTE]
Handshake=XOFF
Initialize=[:ER ignore :CP 0 :PP 0]
Flush=]^C
SpeakNow=^M
Marker=[:I R  %+]
MarkerReply=[:ix %+]

Sync=[:synch]
PhonemeOn=
;^Ad
PhonemeOff=
;^At
PresetLo=0
PresetHi=8
LanguageLo=1
LanguageHi=1
LanguageLabel1=U.S. English
GenderLo=0
GenderHi=1 
GenderLabel0=female
GenderLabel1=male 
Gender=[:dv sex %+]
RateLo=120
RateHi=550
Rate=[:ra%+]
VolumeLo=0
VolumeHi=99
Volume=[:vs%+]
PitchLo=50
PitchHi=350
Pitch=[:dv ap %+]
IntonationLo=0
IntonationHi=250
Intonation=[:dv pr %+]
HeadSizeLo=65
HeadSizeHi=145
HeadSize=[:dv hs %+]
VoicedLo=0
VoicedHi=86
Voiced=[:dv gv %+]
FrictionLo=0
FrictionHi=86
Friction=[:dv gf %+]
AspirationLo=0
AspirationHi=86
Aspiration=[:dv gh %+]
PhrasePauseLo=-40
PhrasePauseHi=30000
PhrasePause=[:cp %+]
SentencePauseLo=-380
SentencePauseHi=30000
SentencePause=[:pp %+]
PunctuationLo=0
PunctuationHi=2
PunctuationLabel0=none
PunctuationLabel1=some
PunctuationLabel2=all
Punctuation0=[:pu n]
Punctuation1=[:pu s]
Punctuation2=[:pu a]
SpellAllLo=0
SpellAllHi=1

[DTE Presets]
Perfect Paul=
Beautiful Betty=
Huge Harry=
Frail Frank=
Kit the Kid=
Rough Rita=
Uppity Ursula=
Doctor Dennis=
Whispering Wendy=

[DTE Preset Perfect Paul]
Context=0
Preset=0
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=122
Intonation=100
HeadSize=100
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Beautiful Betty]
Context=0
Preset=1
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=5
Pitch=208
Intonation=140
HeadSize=100
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Huge Harry]
Context=0
Preset=2
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=50
Pitch=89
Intonation=80
HeadSize=115
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Frail Frank]
Context=0
Preset=3
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=155
Intonation=90
HeadSize=90
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Kit the Kid]
Context=0
Preset=4
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=306
Intonation=210
HeadSize=80
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Rough Rita]
Context=0
Preset=5
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=106
Intonation=80
HeadSize=95
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Uppity Ursula] 
Context=0
Preset=6
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=240
Intonation=135
HeadSize=95
Voiced=65
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Doctor Dennis] 
Context=0
Preset=7
OutputMode=0
Language=1
Gender=1
Rate=180
Volume=5
Pitch=110
Intonation=135
HeadSize=105
Voiced=65
Frication=70
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0

[DTE Preset Wispering Wendy] 
Context=0
Preset=8
OutputMode=0
Language=1
Gender=0
Rate=180
Volume=50
Pitch=200
Intonation=100
HeadSize=175
Voiced=53
Frication=72
Aspiration=70
Punctuation=1
WordPause=0
PhrasePause=0
SentencePause=0
SpellMode=0
